body {background:#6b3a3b !important}
.header_block {padding: 10px 0 20px 70px;  display:flex; width:100%; text-align:center}
.header_block .logo {float:left; padding-top:10px}
.header_block .logo div {color:#fff; font-size:0.8em}
.header_block .nav {flex-grow: 1; width: 600px; padding-left:50px; }
.header_block .nav .i {margin:8px 0; width:100%;}
.header_block .nav .srch {width:70%; max-width: 400px; border:none; border-radius: 50px; background:#fff; 
padding: 0 10px}
.header_block .sbmt {width:30%; min-width: 100px; max-width: 100px;  border-radius: 50px; background:#ed420e; color:#fff} 
.header_block .sbmt2 {border-radius: 50px; background:#ed420e; color:#fff; font-size:0.5em; padding:5px; cursor:pointer}
.header_block .sbmt:hover {background:#a11502}
.header_block .sbmt2:hover {background:#a11502}
.header_block .nav a {margin-right: 10px; color:#fff; font: 1em Arial Narrow}
.header_block .phone {color:#fff; float:right; font-size: 2em; min-width:270px; justify-content: center; align-items: center; margin-right:30px}
.header_block .phone .osmbt {display:flex}
.header_block .phone .osmbt .sbmt2 {width:60%; margin-right:10px}
.header_block .phone .osmbt .b {width:10%; background:#eee; border: 1px solid #000; vertical-align:middle; border-radius:40px; height: 30px;  border: 4px solid; text-align:center; margin: 0 3px}
.header_block .phone .osmbt .b img {width:90%; margin:-19px 0 0 0;}
.header_block .phone .osmbt .b1 {background:#3871ba; border-color:#3871ba}
.header_block .phone .osmbt .b2 {background:#2fc6f6; border-color:#2fc6f6}
.header_block .phone .osmbt .b3 {background:#fff; border-color:#fff}



.cart {width:59px; height:59px; background:url('/img/shop_cart_empty.jpg');}
.header_block .cart {margin: 0 15px 0 -10px}
.m_header_block .cart {position:relative; top:-5px}
.m_header_block .cart a {font-size:0.6em}

.cart a {display:block; width: 30px; height:30px; border-radius:25px; font-size:1.3em;
position:relative; top:10px; left:25px}
.cart a.active {background:#fff; border:3px solid #ffc104; color:#000}
.cart a.active:hover {background:#ffc104;}

.c_block{background:#d4cdcd; 
padding:5px 25px 55px 25px; 
margin: 0 0 -50px 0; 
z-index:-10; 
text-align:left;  
display:flex; 
flex-wrap: wrap; 
font-size: 1.2em; 
justify-content: center; 
width:100%
}
.c_block .cc {width:100px}
.c_block a {color:#000; padding:8px 25px;  border-radius:7px; }
.c_block a:hover {background:#666; color:#fff; text-decoration:none; }
.c_block a.active {background:#616938; color:#fff; text-decoration:none; }

.c_block div {background:#6b3a3b; border-radius:10px; padding-top: 8px; margin-right: 10px}
.c_block div a {color:#fff}




.content {background:#fff; border-radius: 50px; min-height:575px; display:flex; width:100%; justify-content: center; }
.content .in {width:100%; min-height:575px; margin-left:70px; }
.content .in h2 {margin-top:30px}
.content .lnn {padding: 20px 0; font-size:0.9em}
.content .lnn div {display:inline; padding: 0 10px}
.content h1 {font-size: 1.8em; max-width:80%}
.content .l1 {display:flex;}
/*.content .l11 {display:flex;} */
.content .l11 {display:flex;} 
.content .left_block {width:330px; padding: 20px; border-radius:20px}
.content .left_block h2 {font-size: 1.6em}
.content .goods_block {width:100%; display:flex; flex-wrap: wrap; padding-left:40px}
.l2 {display:flex; padding: 4px 10px; border-radius: 17px; cursor:pointer; margin:2px 0;}
.l2 div {}
.l2:hover {background:#fafafa}
.c1 {padding-right:10px; }    
.c1 div {width:20px; height:20px; border: 1px solid #caeb2c; margin: 7px; border-radius: 7px; background:#fff}    
.c2 {font-size: 1.1em; vertical-align:middle; 
display: flex; align-items: center; }
.c3 div{font: italic 0.7em Arial; color:#999}
.c3 {font-size: 1.1em; vertical-align:middle; }

.l2sel {display:flex; padding: 4px 10px; margin:2px 0; border-radius: 17px; cursor:pointer; background:#f1f1f1}
.l2sel .c1 div {background:#caeb2c}    



.item {width:240px; margin:5px 15px; border: 10px solid #fff; border-radius: 25px; }
.it456 {width:190px !important;}
.item .t1 {font-size:1.4em;}
.item .t2 {font-size:0.9em; padding: 4px 0}
.item .t3 {font-size:1.6em; font-weight:bold; color:#ed420e}
.item .t3 .old {font-weight:normal; color:#888; padding: 0 5px; text-decoration: line-through;}
.item .t3 span {font-size:0.8em;}
.item .t0 {padding:10px 5px;}
.item .t4 {font-size:0.9em; padding: 4px 0; background:#ed420e; color:#fff; padding:5px; border-radius:10px; width:auto; display: inline-block;}

.item .sale {background:#aa0000; color:#fff; padding:15px 5px; font-size:1.8em; border-radius:40px; 
width:70px; text-align:center; font-weight:bold; transform: rotate(25deg); 
position:relative; top:50px; z-index:20; left:140px; margin-top:-60px;
display:none;
}

.item:hover {border-color:#f1f1f1; background:#f1f1f1;}

.item a {color:#000}
.item a:hover {text-decoration:none; color:#000}



.bottom_block {padding: 30px 0 20px 70px;  display:flex; flex-wrap: wrap; width:100%; text-align:left; color:#fff; margin-bottom:15px}
.bottom_block .logo {padding-right:20px}
.bottom_block a {display:block; color:#888}
.bottom_block a:hover {color:#ed420e}
.bottom_block .t {width:20%; min-width:200px; padding-right:10px; margin-bottom:50px;}
.bottom_block .t a {color:#fff !important}

.bottom_block .h {font:bold 1.2em Arial; margin-bottom:10px}
.bottom_block .l span{font-size:1.5em}

  
.product-item {
  position: relative;
  width: 100%; /* Ширина блока */
  margin-top:15px;
}


.image-slider {
  cursor: pointer;
  overflow: hidden;
  transition: all 0.3s ease;
  text-align:center;
  display:flex;
  justify-content: center;
}

.image-slider img {
  display: block;
  max-width:200px;
  max-height: 230px;
}

.is img {
  display: block;
  max-width:200px;
  max-height: 230px;
}


.image-slider-add {
  cursor: pointer;
  overflow: hidden;
  transition: all 0.3s ease;
  text-align:center;
  display:flex;
  justify-content: center;
}

.image-slider-add img {
  display: block;
  max-width:200px;
  max-height: 230px;
}

.ct1 {width:100%; display:flex;}
.ct1 .t1 {width:65%;}
.ct1 .t2 {width:35%; display:flex;}
.price {width:55%; font-size:3.2em; color:#b80100;  display:flex;}
.ct1 .t2 .price .old{margin:10px 20px 0 -220px; color:#999; text-decoration: line-through; font-size:0.8em}
.ct1 .t2 .price .v {font-size:0.6em; padding:15px 0 0 10px}
.ct1 .t2 .buy {width:45%; padding-right:20px}
.ct1 .t2 .buy .b1 {width:100%; background:#b80100; color:#fff; border-radius: 15px; height:60px; display: flex;  align-items: center; justify-content: center; font-size:1.7em; margin-bottom:10px; cursor:pointer}
.ct1 .t2 .buy .b1:hover {background:#880100}

 .buy .b3 {width:100%; background:#b80100; color:#fff; border-radius: 15px; font-size:1.7em; margin-bottom:10px; text-align:center; padding:3px}
 .buy .b3 div {font-size:0.8em; background:#fff; color:#b80100; padding:5px; border-radius: 15px;}
 
 .buy .b3 a {font-size:0.6em; color:#fff;}


.ct1 .t2 .buy .b2 {width:100%; border:2px solid #b80100; color:#444; border-radius: 15px; height:40px; display: flex;  align-items: center; justify-content: center; font-size:1.2em; cursor:pointer}
.ct1 .t2 .buy .b2:hover {background:#ffe0e0}

/* .g_block  {display:flex; position:relative; top: -40px; width:60%;  user-select: none;} */
.g_block  { width:60%; } 
.g_block .imsm {width:20%; min-width: 200px; padding-top:10px; height:620px; overflow-y: auto;}
.g_block .imsm img{height:90px; margin:5px; border: 2px solid #fff; border-radius: 5px; padding:3px; }
.g_block .imsm img:hover {cursor:pointer; border-color:#eee}
.g_block .imsm img.active:hover {cursor:default; border-color:#670100}
.g_block .imsm .active {border-color:#670100}
.g_block .imbg {width:80%; text-align:center; }
.g_block .imbg img{max-height:620px; max-width:580px;}
.g_block .imbg a{position:relative; z-index:100}
.g_block .navimg {width:100%;position: relative;  top:-50%; left:0; opacity:0.9; display: n1one;  align-items: center; justify-content: center; display:flex; visibility:hidden; z-index:100}
.g_block .navimg .bac:hover {background:#670100; color:#fff}
.g_block .navimg .nex:hover {background:#670100; color:#fff}
.g_block .navimg .bac, .nex {width:60px; height:60px; font-size:2em; cursor:pointer; background:#eee; display: flex;  align-items: center; justify-content: center; border-radius: 25px; font-weight:bold; }
.g_block .navimg .m {width:100%}

.g_block .imgs{  display:flex; user-select: none; }


.content .params_block { width:40%; padding:20px}
/*.content .params_block .tx a {width:100%; text-align:right; display:block}*/

.content .radio_block {display:block; }
.content .prm1 .radio_block {display:block; width:45%}
.content .radio_block label {width:100%; display: flex;  align-items: center; font-weight:normal}
.content .radio_block label:checked  {font-weight:bold}
.content .radio_block input[type="radio"] {border: 2px solid #4CAF50; border-radius: 6px; min-width: 20px; height: 20px; appearance: none; margin:2px 5px}
.content .radio_block input[type="radio"]:checked  {background-color: #4CAF50;}
.content .radio_block input[type="radio"]:focus {outline: none;}
.content .radio_block input[type="radio"]:checked + span {font-weight: bold;}

.content .params_block .color span { display:block; padding: 10px 0 10px 55px; height:35px;}
.content .params_block .color span.c1 {background:url('/img/sm_pre_venge.jpg'); background-repeat:no-repeat}
.content .params_block .color span.c2 {background:url('/img/sm_pre_bd.jpg'); background-repeat:no-repeat}
.content .params_block .color span.c3 {background:url('/img/sm_pre_other.jpg'); background-repeat:no-repeat}

.prm1 {display:flex; }
.prm1 h2 {font-size: 1.4em}


 .prm_full{margin: 0 0 20px 0}
 .prm_full .r{width:100%; display:flex; min-height:35px; border-bottom: 1px dashed #555; padding:10px;}
 .prm_full .r div {width:100%}
 
 .colors_block {display:flex; flex-wrap: wrap; }
 .colors_block .c {width:130px; min-height:130px; margin: 0 10px 10px 0; font-size: 0.9em}
 .colors_block .c img {width: 130px; height: 130px; object-fit: cover; margin:0 20px 5px 0}
 
 .print_block {display:flex; flex-wrap: wrap; }
 .print_block .c {width:110px;  margin: 0 0 20px 0; font-size: 0.9em}
 .print_block .c img {width: 90px; height: 300px; object-fit: cover; margin:0 20px 5px 0}
 
 .ft03 h3 {margin-top:35px}
 .ft03 {margin-bottom:70px}
 
 
.mobile-only {display: none;}
.pc-only {display: none;}


@media only screen and (max-width: 1000px) {
	.mobile-only {display: block;}
}
		
@media only screen and (min-width: 1000px) {
	.pc-only {display: block;}
}

.m_header_block {display:flex; align-items: center; justify-content: center; }
.m_header_block div {text-align:center; color:#fff; font-size:2.3em}
.m_header_block .l {width:10%}
.m_header_block .l:hover {cursor:pointer; background:#660302; border-radius: 15px;}
.m_header_block .r {width:10%}
.m_header_block .logo {width:80%; }
.m_header_block .logo img {height:100%; margin:10px 0 5px 0}



.m_menu {
    position: fixed; /* Привязываем элемент к левой стороне */
	overflow-y: auto; /* добавляем вертикальную прокрутку */
    left: 0;          /* Элемент находится слева */
    top: 0;           /* Выравниваем сверху страницы */
    z-index: 9999;    /* Расположится над всеми элементами */
    height:100%; 
    background-color: #fff; 
    width: 300px;     /* Ширина элемента */
    padding: 10px;    /* Внутренний отступ по краям */
	font-size:1.2em;
	
	
	.m {padding: 10px 30px;font-size:0.8em;}
	

    a {              /* Стили ссылок внутри блока */
        display: block;   /* Все ссылки будут блоками */
        color: black;     /* Цвет текста черный */        
        margin-bottom: 10px; /* Отступ снизу каждой ссылки */
        text-decoration: none; /* Убираем подчеркивание */
		
    }
	
	
	
	.ii {
		display:flex;  align-items: center; justify-content: center; 
		.i {
			width:85%; padding-right:10px;;
			.srch {width:80%;  background-color:#000; color:#fff; padding:2px 15px}
		}
		.cl {width:15%; font-size:2em; background:#000; font-weight:bold; color:#fff; text-align:center; border-radius: 15px;}
		.cl:hover {cursor:pointer; background:#999; color:#000}
		input {border-radius: 15px; border:0; background:#fff}
	}
	
	.phone {font-size:1.9em; margin-top:40px}
	
}




.m_filter {
    position: fixed; /* Привязываем элемент к левой стороне */
	 overflow-y: auto; /* добавляем вертикальную прокрутку */
    right: 0;          /* Элемент находится слева */
    top: 0;           /* Выравниваем сверху страницы */
    z-index: 9999;    /* Расположится над всеми элементами */
    height:100%; 
    background-color: #fff; 
    width: 300px;     /* Ширина элемента */
    padding: 10px;    /* Внутренний отступ по краям */

	.ii {
		display:flex;  align-items: center; justify-content: right; 

		.cl {width:15%; font-size:2em; background:#000; font-weight:bold; color:#fff; text-align:center; border-radius: 15px;}
		.cl:hover {cursor:pointer; background:#cbe130; color:#000}
		input {border-radius: 15px; border:0; background:#fff}
	}
	
	h2 {font-size:1.6em}
	.left_block{padding:0 20px; padding: 20px; border-radius:20px}
	
	
}


.m_bg {
    position: fixed; /* Привязываем элемент к левой стороне */
    right: 0;          /* Элемент находится слева */
    top: 0;           /* Выравниваем сверху страницы */
    z-index: 9998;    /* Расположится над всеми элементами */
    width:100%; 
	height:100%; 
    background-color: #000; 
	opacity:50%;
}






.m_content {
	min-height:450px; background:#eee; border-radius: 15px; padding:15px 25px;
	
	.lnn {padding: 5px; font-size:0.9em}
	.lnn div {display:inline; padding: 0 10px}
	
	.imbg img {width:100%;}
	
	h1 {font-size:1.6em; margin:10px 0 20px 0}

	.old{margin:10px 20px 0 0; color:#999; text-decoration: line-through; font-size:0.8em}
	
	.price {width:55%; font-size:2.5em; color:#b80100;  display:flex;}
	.price .v {font-size:0.6em; padding:15px 0 0 10px}
	

	.params_block { width:100%; max-width:700px; padding:20px; background:#fff; border-radius:25px; margin:20px 0}
	
	
	.params_block .tx {margin-top:30px}
	/*.params_block .tx a {width:100%; text-align:right; display:block; }*/
	.params_block h2 {font-size:1.1em}

	.radio_block {display:block; width:45%;}
	.radio_block label {width:100%; display: flex;  align-items: center; font-weight:normal;}
	.radio_block label:checked  {font-weight:bold}
	.radio_block input[type="radio"] {border: 2px solid #4CAF50; border-radius: 6px; min-width: 20px; height: 20px; appearance: none; margin:2px 5px}
	.radio_block input[type="radio"]:checked  {background-color: #4CAF50;}
	.radio_block input[type="radio"]:focus {outline: none;}
	.radio_block input[type="radio"]:checked + span {font-weight: bold;}

	.params_block .color span { display:block; padding: 10px 0 10px 55px; }
	.params_block .color span.c1 {background:url('/img/sm_pre_venge.jpg'); background-repeat:no-repeat; background-position: center left;}
	.params_block .color span.c2 {background:url('/img/sm_pre_bd.jpg'); background-repeat:no-repeat; background-position: center left;}
	.params_block .color span.c3 {background:url('/img/sm_pre_other.jpg'); background-repeat:no-repeat; background-position: center left;}


	.params_block .buy {width:100%; margin-top:20px}
	.params_block .b1 {width:100%; background:#b80100; color:#fff; border-radius: 15px; height:60px; display: flex;  align-items: center; justify-content: center; font-size:1.7em; margin-bottom:10px; cursor:pointer}
	.params_block .buy .b1:hover {background:#880100}

	.params_block .buy .b2 {width:100%; border:2px solid #b80100; color:#444; border-radius: 15px; height:40px; display: flex;  align-items: center; justify-content: center; font-size:1.2em; cursor:pointer}
	.params_block .buy .b2:hover {background:#ffe0e0;}

	.item {background:#fff; width:45%; margin:5px; padding:5px; border: 3px solid #fff}
	.item:hover {background:#fff; border-color:#cbe130}
	.item:hover .t0 {background:#fff;}
	
	.goods_block {width:100%; display:flex; flex-wrap: wrap; padding:0}
	.sort_block {width:100%; padding: 5px; display:flex;}
	.sort_block div {background:#fff; border-radius:30px; padding:10px 25px; margin-right:15px}
	.sort_block div:hover {cursor:pointer; background:#cbe130}
	.sort_block select {padding:12px; border-radius:30px; background:#fff; border:none}
	}


.carousel {max-width:650px; }
.carousel ul {display:flex; list-style-type: none;margin: 3px; padding:0}
.carousel ul button {margin: 3px; border-radius: 4px; padding: 2px 6px 2; border:none; background:#fff; color:#888}
.carousel ul button:hover {background:#c8fba5}

.sort_block {width:100%; padding: 13px 0 0 20px}
.sort_block select {padding:12px; border-radius:30px; background:#eee; border:none}

.lsel {background:#fff4f1}
.lsel_submit {width:100%; padding:10px; border-radius:20px; border:0; background:#f5ab97; margin:10px 0; font-size:1.3em}
.lsel_submit:hover  {background:#f0562c}


.as1 {width:100%; max-width:1250px; font-size:x-large}
.as1 td{ min-width: 300px; height:295px; border:25px solid #fff; background-repeat:no-repeat; background-position:right}
.as1 td.a1{background:url('/img/mz1.jpg') #ae2b2b;  background-repeat:no-repeat; background-position:right; vertical-align:bottom}
.as1 td.a2{background:url('/img/mz2.jpg') #dd9200;  background-repeat:no-repeat; background-position:right; vertical-align:bottom}
.as1 td.a3{background:url('/img/mz3.jpg') #d500dd;  background-repeat:no-repeat; background-position:bottom; vertical-align:top; }
.as1 td.a4{background:url('/img/mz4.jpg') #8c00dd;  background-repeat:no-repeat; background-position:right; vertical-align:top; }
.as1 td.a5{; vertical-align:top; background:url('/img/mz5.jpg') #5172ff;  background-repeat:no-repeat; background-position:bottom}
.as1 td.a6{background:url('/img/mz6.jpg') #00a4f0;  background-repeat:no-repeat; background-position:right; vertical-align:top; }

.as1 div.d1 {padding:20px; margin:10px; background-color: rgba(255, 255, 255, 0.02); color:#fff}
.as1 div.d2 {padding:10px; margin:5px; background-color: rgba(255, 255, 255, 0.02); color:#fff; font-size:0.8em; }

.as2 td{font-size:1.2em; border:7px solid #fff; padding:20px !important; background:#eee}
.as2 input {padding:10px; width:100%; margin:0}
.as2 textarea {padding:10px; width:100%; margin:0; font-size:0.6em}
.as2 .ss {border:0; background:#ae2b2b; font-size: 1.6em; color:#fff; padding:20px}
.as2 .ss:hover {border:0; background:#8c00dd; font-size: 1.6em; color:#fff}

.psel {display:flex; flex-wrap: wrap; margin:-8px 0 25px 0}
.psel div{padding: 7px; margin:3px; border: 1px solid #ddd; cursor:pointer; border-radius:10px}
.psel div:hover {background:#e4dad0}
.psel a{padding: 7px; margin:3px; border: 1px solid #ddd; cursor:pointer; border-radius:10px; color:#333}
.psel a:hover {background:#e4dad0; color:#333}
.psel .sel {background:#e4dad0; border-color:#888; }
.psel .sel:hover {background:#e4dad0; border-color:#888; cursor:default}

/*
.psel2 {background:#e4dad0; width:310px;  padding:20px 10px; border-radius:20px; position:relative; 
top:-25px; max-width:100% }
.psel2 select {width:100%; padding:5px; border-radius:10px;  margin:5px 0; }
.psel2 input {width:100%; padding:5px; border-radius:10px; border:1px solid #888;}
*/

.psel2 {display:flex; flex-wrap: wrap; margin:-8px 0 25px 0}
.psel2 div{padding: 7px; margin:3px; border: 1px solid #ddd; cursor:default; border-radius:10px; color:#ccc}
.psel2 a{padding: 7px; margin:3px; border: 1px solid #ddd; cursor:default; border-radius:10px; color:#ccc; pointer-events: none;}
.psel2 .sel {background:#e4dad0; border-color:#888; color:#333 }



.psel3 {background:#e4dad0; width:310px;  padding:20px 10px; border-radius:20px; position:relative; 
top:-25px; max-width:100% }
.psel3 select {width:100%; padding:5px; border-radius:10px;  margin:5px 0; }
.psel3 input {width:100%; padding:5px; border-radius:10px; border:1px solid #888;}

.psel4div {width:100%; display: flex;  justify-content: flex-end;}
.psel4 {background:#e4dad0; padding:20px 10px; border-radius:20px; position:relative; 
top:-25px; width:100%;}
.psel4 select { width:100%; padding:5px; border-radius:10px;  margin:5px 0;}


.order_table {margin: 40px auto}
.order_table thead {background: #111;}
.order_table th {font: 1.1em Arial; color:#fff; padding: 10px 25px}
.order_table td {font: 1em Arial; padding: 20px; border-bottom: 1px dashed #aaa; text-align: center; vertical-align:top}
.order_table .total td {font: 1.3em Arial; padding: 10px 10px 10px 33px; background:#eaeaea; border:0}
.order_table input {width: 35px; text-align: center; font: 12px Arial; margin-top:-2px}
.order_table button {width:30px; height:27px; border:0; background: url('/img/delete.gif'); cursor: pointer; margin-top:-4px}
.order_table div.clear {font: bold 12px Arial; color:#fff; padding: 5px 10px; cursor:pointer;background:#828282; text-align:center; width: 150px;}
.order_table span {color:#000 !important; text-decoration:none !important; font-size:1em}

.order_table_form {}
.order_table_form td {font: 1em Arial; color:#111; padding: 20px; border-bottom: 1px dashed #aaa; text-align: left;}
.order_table_form input{margin:-4px 0 0 0; font: 1em Arial; padding: 5px; width: 250px}
.order_table_form textarea {font: 1em Arial; width:250px; height:65px;}
.order_table_form select {}
.finalize {margin: 20px auto; padding: 10px 20px; font: 1.3em Arial; color:#000; background:#e35858; cursor:pointer}
.finalize:hover {background:#a60d0d;} 

.message_once {text-align:center; padding: 5px; font: 1em Arial; color:#fff; background:#ff4300}

/*
.basket_table {width:60%; border: 1px solid #000; display:flex; }
.basket_table div{border: 1px solid #000} 
.basket_table 
.basket_table .cc1 {width:100%;border: 1px solid #000}
.basket_table .c1 {width:150px}
.basket_table .c3 {width:150px}
.basket_table .c4 {display:flex; flex-wrap: wrap; border: 1px solid #999; border-radius: 15px; width:100px;}
.basket_table .c4 div {border: 1px solid #999; width:10px; float:left}
*/


.basket {
	width: 60%;
}

.basket2 {
	width: 30%;
}

.basket3 {
	width: 100%;
}
.basket3 input,textarea {width:100%; border-radius:10px; padding:5px; border: 1px solid #999; background:#eee}
.basket3 div {margin: 10px 0 5px 0}


.basket4 {
	width: 100%;
}


.basket_table {
	display: flex;
	width: 100%;
	border: 4px solid #eee; border-radius:20px;
	padding:20px;
	margin-bottom: 20px;
	
	
	/* div { text-align:right;} */
	img{width:175px}
	
	.left-div {
		width: 200px;
		text-align:center;
		
	}
	.left-div img{
		width:auto;
		max-height:200px;
		
	}

	.right-div {
		width: 80%;
		display: flex;
		flex-direction: column;
	}
	.top-right-div {
		width:100%;
		display: flex;
		
	}
	div.c2 {width:80%;display:block;}
	div.c2 a{font-size:1.5em}
	div.c2 p {font-size:1.0em; margin:10px 0}
	
	div.c3 {width:150px; margin-bottom:15px;}
	div.c3 div {font:1.6em Arial; color:#000}
	div.c3 p {font-size:0.9em; color:#777; margin:8px 0}			
	
	.bottom-right-div {display: flex;}
	div.c4 {width:80%; margin-bottom:15px;}
	div.c4 div{display:flex; border: 2px solid #aaa; width: 150px; border-radius:20px; font-size:1.3em; margin-top:10px}
	div.c4 div div{width:33%; padding: 10px 20px 10px 20px; border:0; margin:0}
	div.c4 div div.a:hover {background:#eee; cursor:pointer}
	
	div.c5 {width:20%; min-width:150px}
	div.c5 div {font-size: 1.3em; padding:15px; border-radius:20px; text-align:center}
	div.c5 div:hover {cursor:pointer; background:#eee}

}


.basket_block {
	width:100%; border-radius:20px; padding:20px; background:#eee; margin-left:20px;
	font-size:1.2em;  
	h3 {margin:0}
	hr {border:1px solid #777}
	input {width:100%;border-radius:10px; border:0; padding:10px}
	.d1 {margin: 10px 0 5px 0;color:#888}
	.d2 {margin-top: 10px}
	.d3 {display:flex; font-size:1.5em; }
	.d3 div {margin-right:20px}
	.b {background:#775e57; color:#fff; border-radius:10px; margin:10px 0}
	.b2 {background:#ed420e; color:#fff; border-radius:10px; margin:10px 0; padding:10px; text-align:center; width:100%; font-size:1.3em; cursor:pointer}
	
	select {width:100%; padding: 10px; border-radius:10px}
	.delcost {font-size:1.3em; padding: 10px}
}

.m_content .basket_table {background:#fff; }
.m_content .basket_table img {width:145px}
.m_content .basket_block {background:#fff; margin:0 }
.m_content .basket_block input{background:#eee;}
.m_content .basket_block .b {background:#775e57; color:#fff; border-radius:10px; margin:10px 0}
.m_content .basket_block .b2 {background:#ed420e; color:#fff; border-radius:10px; margin:10px 0; padding:10px; text-align:center; width:100%; font-size:1.3em; cursor:pointer}

.basket2 .basket_table{
	background:#fff;
	font-size:0.7em;
	padding:10px;
}

.basket2 .basket_table img{width:125px}
.basket input,textarea {width:100%; border-radius:10px; padding:5px; border: 1px solid #999; background:#eee}
.basket div {margin: 10px 0 5px 0}








.catalog .item .name {display:block; font: 1.1em Arial; color:#4c94d2; margin: 36px 0 6px 0}
.catalog .item .name2 {display:block; font: 1em Arial Narrow; color:#4c94d2; margin: 36px 0 6px 0}

.catalog .item .desc {font: 0.8em Arial Narrow; line-height:120%; height:20px}

.catalog .item .price-sale  {background:#ff7633; display:block; padding: 5px; width: 90px; color:#000; font: bold 1em Arial; text-align:center; 
						position:relative; top:235px; left: -5px; margin-bottom:-30px; border: 3px solid #fff !important}
.catalog .item .price-sale .new {font: bold 1.3em Arial; margin: 2px 0}

.catalog .item .gift2 {width:77px; height:66px; background:url('/img/gift2.gif'); 
position:relative; top:-350px; left: -12px; opacity: .8; }
.catalog .item .gift3 {width:47px; height:46px; background:url('/img/gift1.gif'); 
position:relative; top:-360px; left: 0; ; opacity: .8;}
.catalog .item .gift4 {width:77px; height:66px; background:url('/img/gift2.gif'); 
position:relative; top:-170px; left: 0; }

.item .price {font:bold 0.7em Arial; text-align:center; border: 2px solid #fff; background:#ffb033; 
 width: 70px; padding:5px}
.item .price span {padding-left:5px}



.desc_block {width:100%; }
.desc_block .nav {display:flex; border-radius:20px; padding: 5px 20px}
.m_content .desc_block .nav {display:block; border-radius:20px; padding: 5px 20px}
.desc_block .nav div {padding:10px 30px; margin:3px 3px 3px 3px; border-radius:0px;}
.desc_block .nav div:hover {cursor:pointer; background:#ddd}
.desc_block .nav .active {background:#1f252a; font-weight:bold; color:#fff; caret-color: transparent}
.desc_block .nav div.active:hover {cursor:default; background:#1f252a}
.desc_block .cn {padding: 30px; border-top :2px solid #1f252a;; margin-top:-8px; background:#fafafa;}




/*главная */
.main_header_block {display:flex; width:100%; text-align:center; padding: 20px 50px 10px 50px  ;}
.main_header_block div {}
.main_header_block .logo div {color:#999; font-size:0.8em} 
.main_header_block .logo {float:left}
.main_header_block .nav {flex-grow: 1; width: 600px; padding-left:50px}
.main_header_block .nav .i {margin:6px; width:100%;}
.main_header_block .nav .srch {width:70%; max-width: 400px; border:none; border-radius: 50px; background:#fff}
.main_header_block .sbmt {width:30%; min-width: 100px; max-width: 100px;  border-radius: 50px; background:#ed420e; color:#fff}
.main_header_block .sbmt2 {border-radius: 50px; background:#ed420e; color:#fff; font-size:0.5em; padding:5px; cursor:pointer}
.main_header_block .sbmt:hover {background:#a11502}
.main_header_block .sbmt2:hover {background:#a11502}
.main_header_block .nav a {margin-right: 20px; color:#fff}
.main_header_block .phone {color:#fff; float:right; font-size: 2em; min-width:270px; justify-content: center; align-items: center;}






.main_block1a {background:url('/img/main_bg_iron.jpg'); background-color:#000 !important}
.main_block1b {background:url('/img/main_bg_rbox.jpg'); background-color:#000 !important }
.main_block1c {background:url('/img/main_bg_personal_box.jpg'); background-color:#000 !important }
.main_block1d {background:url('/img/main_bg_ldsp.jpg'); background-color:#000 !important }


.mb1 { display:flex; flex-wrap: wrap; justify-content: center; height:650px; 
background-repeat: no-repeat; background-position: top center; ;}

.mb1 a {
position: relative;
left: -200px; /* Блок смещён на 200px левее центра */
top: 15px;
width: 300px;
height: 480px;
background-color: rgba(255, 255, 255, 0.8); /* Белый цвет с прозрачностью 50% */
border-radius: 30px; /* Закругление углов */
padding: 10px 50px;
font-weight:normal;
color:#000;
z-index:30;
}
.mb1 a:hover {text-decoration:none; color:#333; background-color: rgba(255, 255, 255, 1); }
.mb1 a p {font-size: 1.3em; margin: 25px 0}
 
.mb1 .navimg {width:100%;position: relative;  top:-330px; left:0; opacity:0.9; display: n1one;  align-items: center; justify-content: center; display:flex; z-index:20}
.mb1 .navimg .bac:hover {background:#670100; color:#fff}
.mb1 .navimg .nex:hover {background:#670100; color:#fff}
.mb1 .navimg .bac {width:100px; height:100px; font-size:2em; cursor:pointer; background:#fff; display: flex;  align-items: center; justify-content: center; border-radius: 50px; font-weight:bold; }
.mb1 .navimg .nex {width:100px; height:100px; font-size:2em; cursor:pointer; background:#fff; display: flex;  align-items: center; justify-content: center; border-radius: 50px; font-weight:bold; }


.mb1 .navimg .m {width:75%; display:flex; justify-content: center; position: relative;  top:264px;}
.mb1 .navimg .m div{width:20px; height:20px; margin:10px; background:none; border-radius:30px; 
border: 3px solid #fff !important; cursor:pointer} 
.mb1 .navimg .m div:hover {background:#fff;}
.mb1 .navimg .m .sel{border:none; background:#fff; cursor:default}


.visible-xs .mb1 .navimg {width:100%;position: relative;  top:-520px; left:0; opacity:0.9; display: n1one;  align-items: center; justify-content: center; display:flex; z-index:20}
.visible-xs .mb1 .navimg .bac {width:50px; height:50px;}
.visible-xs .mb1 .navimg .nex  {width:50px; height:50px;}

.visible-xs .mb1 .navimg .m {width:65%; display:flex; justify-content: center; position: relative;  top:170px;}


.visible-xs .mb1 { display:flex; flex-wrap: wrap; justify-content: center; height:650px; 
background-repeat: no-repeat; 
background-position: top center; 
background-position-x: calc(50% - 200px);
}

.visible-xs .mb1 a {
position: statuc;
left:0;
margin-top:385px;

width: 95%; 
text-align:center;
height: 180px;
background-color: rgba(255, 255, 255, 1); /* Белый цвет с прозрачностью 50% */
border-radius: 30px; /* Закругление углов */
padding: 20px;
font-weight:bold;
color:#000;
font-size: 0.8em;
z-index:10
}	
.visible-xs .mb1 p {margin:5px 0; line-height:90%}
.visible-xs .mb1 h1 {font-size: 2em;}




.main_block1 { display:flex; flex-wrap: wrap; justify-content: center; }
.main_block1 div a{border: 5px solid #20252b}
.main_block1 div a {border-radius:30px;}
.main_block1 div a:hover {transform: scale(1.1); text-decoration:none;}


.main_block1 .box1 {width:700px; display:flex; flex-wrap: wrap;}
.main_block1 .box2 {width:300px; display:flex; flex-wrap: wrap;}

.main_block1 .block1 {width:100%; background:#cae830 url('/img/block1.jpg') repeat-x top left} 
.main_block1 .block1 div {
    width: 100%; /* Ширина блока */
    height: 100%; /* Высота блока */
    background-image: url('/img/tabula.gif'); /* Ваш путь к изображению */
    background-size: auto 100%;       /* Масштабируем фон пропорционально */
    background-position: calc(100% - 30px) center; /* Выравниваем по правому краю и центру */
    background-repeat: no-repeat; /* Запрещаем повторение */
}
.main_block1 .block1 div div {width:80%; background:none; padding:20px 30px; color:#000; height:350px}
.main_block1 .block1 div div h1 {font-size:2.5em}
.main_block1 .block1 div div p {font-size:1.3em; width:80%; margin-top:30px}

.main_block1 .block2 {width:50%; height:30%; background:#20d576 url('/img/block2.jpg') repeat-x top left; height:180px}
.main_block1 .block2 div {
    width: 100%; /* Ширина блока */
    height: 100%; /* Высота блока */
    background-image: url('/img/block2.gif'); /* Ваш путь к изображению */
    background-size: auto 100%;       /* Масштабируем фон пропорционально */
    background-position: calc(100% - 26px) center; /* Выравниваем по правому краю и центру */
    background-repeat: no-repeat; /* Запрещаем повторение */
}
.main_block1 .block2 div div {width:50%; background:none; padding:1px 25px; color:#000}
.main_block1 .block2 div div h1 {font-size:1.5em}
.main_block1 .block2 div div p {font-size:1em; width:80%;}

.main_block1 .block3 {width:50%; height:30%; background:#1dd8ce url('/img/block3.jpg') repeat-x top left; height:180px}
.main_block1 .block3 div {
    width: 100%; /* Ширина блока */
    height: 100%; /* Высота блока */
    background-image: url('/img/block3.gif'); /* Ваш путь к изображению */
    background-size: auto 100%;       /* Масштабируем фон пропорционально */
    background-position: calc(100% - 26px) center; /* Выравниваем по правому краю и центру */
    background-repeat: no-repeat; /* Запрещаем повторение */
}
.main_block1 .block3 div div {width:50%; background:none; padding:1px 25px; color:#000}
.main_block1 .block3 div div h1 {font-size:1.5em}
.main_block1 .block3 div div p {font-size:1em; width:80%;}


.main_block1 .block4 {width:100%; background:#ffb600 url('/img/block4.jpg') repeat-x top left}
.main_block1 .block4 div {
    width: 100%; /* Ширина блока */
    height: 100%; /* Высота блока */
    background-image: url('/img/drive.gif'); /* Ваш путь к изображению */
    background-size: auto 100%;       /* Масштабируем фон пропорционально */
    background-position: calc(100% - 10px) center; /* Выравниваем по правому краю и центру */
    background-repeat: no-repeat; /* Запрещаем повторение */
}
.main_block1 .block4 div div {width:80%; background:none; padding:4px 16px; color:#000}
.main_block1 .block4 div div h1 {font-size:2em}
.main_block1 .block4 div div p {font-size:1.3em; width:80%; margin-top:30px}


.main_block1 .block5 {width:100%; background:#ffef01 url('/img/block5.jpg') repeat-x top left} 
.main_block1 .block5 div {
    width: 100%; /* Ширина блока */
    height: 100%; /* Высота блока */
    background-image: url('/img/block5.gif'); /* Ваш путь к изображению */
    background-size: auto 100%;       /* Масштабируем фон пропорционально */
    background-position: calc(100% - 10px) center; /* Выравниваем по правому краю и центру */
    background-repeat: no-repeat; /* Запрещаем повторение */
}
.main_block1 .block5 div div {width:80%; background:none; padding:4px 16px; color:#000}
.main_block1 .block5 div div h1 {font-size:2em}
.main_block1 .block5 div div p {font-size:1.3em; width:80%; margin-top:30px}
  


 
.visible-xs .main_block1 .block2 {display:none}
.visible-xs .main_block1 .block3 {display:none}
.visible-xs .main_block1 .block4 {display:none}
.visible-xs .main_block1 .block5 {display:none}







.main_block2 {height:auto; background:#eee; border-radius:35px; padding:20px 65px 155px 65px; 
margin-top:20px; justify-content: center; display:flex; 
margin-top:0px; 
} 
.main_block2 h1 {margin-bottom:30px}
.main_block2 div {width:100%; max-width: 1400px;}
.main_block2 div div {width:100%; max-width: 1400px;  display:flex; flex-wrap: wrap;}
.main_block2 div div a {width:25%; justify-content: center; background:#fff; border-radius:50px; text-align:center; font-size:1.2em; display:block; border: 10px solid #eee; color:#000; padding:10px}
.main_block2 div div a h2 { font-size:1.6em; padding:10px; margin:0; border-radius:30px}
.main_block2 div div a img {width:70%}
.main_block2 div div a p {padding:10px}
.main_block2 div div a:hover {transform: scale(1.1); text-decoration:none;}
.main_block2 div div a:hover { background:#ed420e;}
.main_block2 div div a:hover p{ color:#fff; font-size:1.2em}
.main_block2 div div a:hover h2{ color:#fff; font-size:2.2em}

.visible-xs .main_block2 {padding:5px 5px 155px 5px}
.visible-xs .main_block2 h1 {font-size:1.8em; text-align:center; padding:5px}
.visible-xs .main_block2 a {width:50%; justify-content: center; background:#fff; border-radius:25px; text-align:center; font-size:1.1em; display:block; border: 5px solid #eee; color:#000; padding:10px}







.main_block3 { display:flex; flex-wrap: wrap; justify-content: center; height:650px; background:#51616e;
border-radius:35px; margin-top:-115px; padding:30px 0 155px 0} 
.visible-xs .main_block3 { display:flex; flex-wrap: wrap; justify-content: center; height:650px; background:#000;
border-radius:35px; margin-top:-115px; padding:80px 5px 155px 5px} 


.main_block4 {height:auto; background:#eee; border-radius:35px; padding:20px 65px 155px 65px; 
margin-top:20px; justify-content: center; display:flex; margin-top:-115px; 

}





.main_block4 div {width:100%; max-width: 1400px;}
.main_block4 div div {width:100%; max-width: 1400px;  display:flex; flex-wrap: wrap;}
.main_block4 div div div {width:25%; background:#fff; border-radius:50px; font-size:1.2em; display:block; border: 10px solid #eee; color:#000; padding:20px; height:auto} 
.main_block4 div div div div {border:0;width:100%; padding:0; }
.main_block4 .n {font-size:1.3em; }
.main_block4 .d {font-size:0.8em; color:#555; margin: 5px 0 20px 0}
.main_block4 p {font-size:1em; color:#555}
.main_block4 .o {color:#000; margin: 20px 0; font-size:0.8em;}
.main_block4 .f {float:right; background:#ff0000; padding: 10px 30px; color:#fff; font-size:1.5em; border-radius:30px; text-decoration:underline}
.main_block4 .f:hover {background:#a11502}

.visible-xs .main_block4 div div div {width:100%; background:#fff; border-radius:50px; font-size:1.2em; display:block; border: 10px solid #eee; color:#000; padding:20px; height:auto} 
.visible-xs .main_block4 {height:auto; padding:20px 5px 155px 5px; }
.visible-xs .main_block4 .n {border:none; padding:0; font-weight:bold; font-size:1.2em}
.visible-xs .main_block4 .d {border:none; padding:0; font-size:0.8em}



.main_block5 {height:auto; background:#555; border-radius:35px; padding:20px 65px 155px 65px; 
margin-top:20px; justify-content: center; display:flex; margin-top:-115px; color:#fff}
.main_block5 div {width:100%; max-width: 1400px;}
.main_block5 div div {width:100%; max-width: 1400px;  display:flex; flex-wrap: wrap;}
.main_block5 img {height:370px}
.main_block5 .a {width:25%}
.main_block5 .b {width:70%; padding: 0 30px; font-size:1.2em}


.visible-xs .main_block5 {padding:5px}
.visible-xs .main_block5 div div {display:block; }
.visible-xs .main_block5 .a {width:100%}
.visible-xs .main_block5 .b {width:100%; padding: 10px}



.review {display:flex; flex-wrap: wrap; align-items: top; width:90%; padding:45px 0; border-bottom: 3px dotted #ddd}
.review .p {text-align:center; font-size:1.2em; width:30%;}
.review .p img {width:90%; max-width:100px}
.review .i img {width:100px; border-radius:20px; margin: 3px}
.review .ii {width:70%; display:block;}
.review .top {width:100%; display:flex; align-items: center;}
.review .n {font-size:1.2em; font-weight:bold; width:50%}
.review .d {width:25%}
.review .s {width:25%; min-width:50px; padding-left:12px; }
.review .s img {width:100px} 
.review .t {padding:8px 0}
.review .i {width:90%}
.review .r {display:flex;  align-items: flex-end;}
.review .r a {display:block; width:100%; text-align:right; }

.visible-xs .review {width:100%; background:#fff; padding: 25px; border:none; border-radius: 20px; margin-bottom:10px}
.visible-xs .review .ii {width:100%}
.visible-xs .review .s img {width:100%} 
.visible-xs .review .p {width:100%; text-align:left; margin:0 0 10px -25px; padding:5px 25px; background:#f5f5f5} 
.visible-xs .review .p img {display:none} 
.visible-xs .review .p br {display:none} 



.review_images {margin-top:40px}
.review_images img {height:80px; vertical-align:top; border-radius:4px; margin:2px}
.review_images h2 {font-size:1.7em; }

.srch3 {width:85%; font-size:1.7em; padding: 14px; border: 2px solid #aaa; border-radius:25px; background:#fafafa}
.sbmt3 {width:10%; background:#ed420e; font-size:1.7em; padding: 14px; border: 2px solid #ed420e; border-radius:25px; color:#fff}

.black_bg {
    position: fixed; /* Фиксированное положение */
    top: 0;          /* Отступ сверху = 0 */
    left: 0;         /* Отступ слева = 0 */
    width: 100%;     /* Ширина на всю ширину экрана */
    height: 100vh;   /* Высота на полную высоту окна браузера */
    background-color: rgba(0, 0, 0, 0.2); /* Черный фон с полупрозрачностью 50% */
    z-index: 10;   /* Самый высокий индекс слоя, чтобы перекрывать остальные элементы */
}

.call_order {
            position: absolute;      /* Абсолютное позиционирование */
            top: 0;                  /* Привязываем верх div'а к верхнему краю окна */
            left: 50%;               /* Центрирование горизонтально */
            transform: translateX(-50%); /* Точное центрирование по горизонтали */
            width: 50%;            /* Ширина 200 пикселей */
            height: auto;            /* Автоматическая высота */
            padding: 30px;           /* Внутренняя отступка */
            background-color: white; /* Белый фон */
            border: 1px solid #ccc;  /* Рамка вокруг блока */
            text-align: center;      /* Выравниваем содержимое внутри блока по центру */
            box-shadow: 0 0 30px rgba(0,0,0,.3); /* Добавляем лёгкую тень */
            z-index: 31;           /* Блок находится выше всех остальных элементов */
			border-radius:20px;
			background:#eee;
			margin:20px 0;
        }
		
.call_order input {width:100%; font-size:1.4em; padding: 12px; margin:4px; border:none; border-radius:20px}
.call_order .sb {background:#ed420e; color:#fff}

.visible-xs .item img {width:100%}


.t13 {width:100%; margin-bottom:35px}
.t13 td {padding:10px 30px; border-bottom: 4px solid #eee; vertical-align:top}
.t13 .s {display:none}
.t13 .c {font-size:2.2em}
.t13 div {font-size:1.3em; font-weight:bold; margin-top:0}
.t13 table div {font-size:1.8em !important; font-weight:bold}
.t13 img {height:75px; margin: 10px 10px 0 0}

.another_c {padding:7px; position:relative; top:-24px; width:310px; border:1px solid #aaa; background:#efe9e3}

.ClearBasket {background:#aaa; color:#fff; border-radius:10px; margin:10px 0; padding:10px; text-align:center; width:200px; font-size:1em; cursor:pointer;}

.DelOrder {background:#f3f3f3; font-size:1em !important;}


.item3_blok {display:flex; flex-wrap: wrap; }
.item3 {margin: 10px; width:100px}
.item3 img {width: 100%}
.item3 div {font-size:0.7em}

.info_block {background:#b33712; text-align:center; padding:3px; font-size: 0.7em; color:#fff;
display:none}


/* Фиксированный блок */
#cookie-banner {
	position: fixed;
	bottom: 0;
	right: 0;
	width: 50%;
	margin:30px;
	height: 80px;
	background-color: rgba(0, 0, 0, 0.7); /* Полупрозрачный фон */
	color: white;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 9999; /* Чтобы был поверх всех окон */
	font-size: 16px;
	border-radius:20px;
	padding:20px;
}

.button {
	margin-left: 10px;
	padding: 8px 16px;
	border-radius: 5px;
	cursor: pointer;
	background-color: #b33712;
	color: white;
	border: none;
	border-radius:10px;
}
		
		
.sale_nalichie {font-size:1.1em; margin-left:60%; margin-top:-35px}

.m_content .sale_nalichie {font-size:1.1em; margin:30px 0 10px 0;}